/*     115485 : 한줄 텍스트      */
.text__115485__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__115485__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__115485__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__115485__ p {font-size:25px;}
}

/*     115495 : 한줄 텍스트      */
.text__115495__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__115495__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__115495__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__115495__ p {font-size:25px;}
}

/*     115505 : 실선      */
.solid_line__115505__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__115505__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__115505__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__115505__ {height:20px;}
}

/*     115545 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__115545__ .inline_block__115545__ {display:inline-block;vertical-align:top}
.text_wrap__115545__ .inline_block__115545__ .inner__115545__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__115545__ .inline_block__115545__ .inner__115545__ .icon__115545__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#03a9f4;vertical-align:top}
.text_wrap__115545__ .inline_block__115545__ .inner__115545__ .icon__115545__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__115545__ .inline_block__115545__ .inner__115545__ .text__115545__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__115545__.s_size_75 .inline_block__115545__ .inner__115545__ .icon__115545__ {padding-right:.5em;font-size:.75em}
.text_wrap__115545__.s_size_100 .inline_block__115545__ .inner__115545__ .icon__115545__ {padding-right:.5em;font-size:1em}
.text_wrap__115545__.s_size_150 .inline_block__115545__ .inner__115545__ .icon__115545__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__115545__.s_size_200 .inline_block__115545__ .inner__115545__ .icon__115545__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__115545__.s_size_250 .inline_block__115545__ .inner__115545__ .icon__115545__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__115545__ .inline_block__115545__ .inner__115545__ {font-size:20px}
}

/*     115555 : 장문 텍스트      */
.textarea__115555__ p {
	display:block;margin:0;padding:0;padding-left: 32px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__115555__ p {font-size:15px}
}

/*     115565 : BLANK 컨텐츠      */
.blank__115565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__115565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__115565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__115565__ {height:10px}
}

/*     115575 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__115575__ .inline_block__115575__ {display:inline-block;vertical-align:top}
.text_wrap__115575__ .inline_block__115575__ .inner__115575__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__115575__ .inline_block__115575__ .inner__115575__ .icon__115575__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#03a9f4;vertical-align:top}
.text_wrap__115575__ .inline_block__115575__ .inner__115575__ .icon__115575__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__115575__ .inline_block__115575__ .inner__115575__ .text__115575__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__115575__.s_size_75 .inline_block__115575__ .inner__115575__ .icon__115575__ {padding-right:.5em;font-size:.75em}
.text_wrap__115575__.s_size_100 .inline_block__115575__ .inner__115575__ .icon__115575__ {padding-right:.5em;font-size:1em}
.text_wrap__115575__.s_size_150 .inline_block__115575__ .inner__115575__ .icon__115575__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__115575__.s_size_200 .inline_block__115575__ .inner__115575__ .icon__115575__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__115575__.s_size_250 .inline_block__115575__ .inner__115575__ .icon__115575__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__115575__ .inline_block__115575__ .inner__115575__ {font-size:20px}
}

/*     115585 : 장문 텍스트      */
.textarea__115585__ p {
	display:block;margin:0;padding:0;padding-left: 32px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__115585__ p {font-size:15px}
}

/*     115595 : BLANK 컨텐츠      */
.blank__115595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__115595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__115595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__115595__ {height:10px}
}

/*     130875 : 이미지 (비율형)      */
.img_ratio__130875__ {max-width:100%;vertical-align:top}
.img_ratio__130875__ * {box-sizing:border-box}
.img_ratio__130875__ a {display:block;vertical-align:top}
.img_ratio__130875__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__130875__ img {width:auto}
}

/*     130885 : 한줄 텍스트      */
.text__130885__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__130885__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__130885__ p {font-size:15px}
}

/*     127825 : 번호 입력형 타이틀      */
.number_title__127825__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__127825__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__127825__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__127825__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__127825__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__127825__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__127825__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__127825__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__127825__.s_size_200 i {border-width:2px}
.number_title__127825__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__127825__.s_size_250 i {border-width:3px}
.number_title__127825__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__127825__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__127825__ ul li {font-size:26px}
}


/*     127835 : 장문 텍스트      */
.textarea__127835__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__127835__ p {font-size:16px}
}

/*     127865 : 번호 입력형 타이틀      */
.number_title__127865__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__127865__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__127865__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__127865__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__127865__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__127865__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__127865__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__127865__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__127865__.s_size_200 i {border-width:2px}
.number_title__127865__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__127865__.s_size_250 i {border-width:3px}
.number_title__127865__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__127865__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__127865__ ul li {font-size:26px}
}


/*     127875 : 장문 텍스트      */
.textarea__127875__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__127875__ p {font-size:16px}
}

/*     127885 : 번호 입력형 타이틀      */
.number_title__127885__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__127885__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__127885__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__127885__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__127885__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__127885__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__127885__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__127885__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__127885__.s_size_200 i {border-width:2px}
.number_title__127885__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__127885__.s_size_250 i {border-width:3px}
.number_title__127885__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__127885__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__127885__ ul li {font-size:26px}
}


/*     127895 : 장문 텍스트      */
.textarea__127895__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__127895__ p {font-size:16px}
}

/*     127845 : 번호 입력형 타이틀      */
.number_title__127845__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__127845__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__127845__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__127845__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__127845__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__127845__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__127845__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__127845__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__127845__.s_size_200 i {border-width:2px}
.number_title__127845__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__127845__.s_size_250 i {border-width:3px}
.number_title__127845__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__127845__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__127845__ ul li {font-size:26px}
}


/*     127855 : 장문 텍스트      */
.textarea__127855__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__127855__ p {font-size:16px}
}

/*     127805 : 이미지 리스트 (타일형)      */
.img_tile__127805__ {overflow:hidden}
.img_tile__127805__ .img_inner {padding:1px;box-sizing:border-box;}
.img_tile__127805__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__127805__ * {box-sizing:border-box}
.img_tile__127805__ .item {float:left;position:relative;width:100%;margin:-0.5px;padding:20px 15px;border:1px solid #ddd;box-sizing:border-box;text-align:center;transition:.2s background-color;}
.img_tile__127805__ .item:hover {background-color:#f8f8f8;}
.img_tile__127805__ .item a {display:block}
.img_tile__127805__ .figure {display:block}
.img_tile__127805__ .figure img {width:75%;max-width:48px;vertical-align:top}
.img_tile__127805__ .caption {display:block;margin-top:10px}
.img_tile__127805__ .caption > span {display:block}
.img_tile__127805__ .caption > span.subject {margin:8px 0;font-weight:bold;color:#000000}
.img_tile__127805__ .caption > span.content {display:none;margin:5px 0;color:#444444}
.img_tile__127805__ .btn_more {display:block;height:40px;padding:0 10px;background-color:#e4162a;color:#fff;font-size:13px;text-align:center;line-height:40px;}

.text_m_sml__127805__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__127805__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__127805__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__127805__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__127805__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__127805__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__127805__ .item {width:100%}
.col_m_2__127805__ .item {width:50%}
.col_m_3__127805__ .item {width:33.3333%}
.col_m_4__127805__ .item {width:25%}
.col_m_1__127805__ .item,
.col_m_2__127805__ .item2n,
.col_m_3__127805__ .item3n,
.col_m_4__127805__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__127805__ .item,
	.col_m_2__127805__ .item2n,
	.col_m_3__127805__ .item3n,
	.col_m_4__127805__ .item4n {clear:none}

	.col_t_1__127805__ .item {width:100%}
	.col_t_2__127805__ .item {width:50%}
	.col_t_3__127805__ .item {width:33.3333%}
	.col_t_4__127805__ .item {width:25%}
	.col_t_5__127805__ .item {width:20%}
	.col_t_6__127805__ .item {width:16.6666%}
	.col_t_1__127805__ .item,
	.col_t_2__127805__ .item2n,
	.col_t_3__127805__ .item3n,
	.col_t_4__127805__ .item4n,
	.col_t_5__127805__ .item5n,
	.col_t_6__127805__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__127805__ .item {padding:25px}
	.img_tile__127805__ .caption {margin-top:15px}
	.img_tile__127805__ .caption > span.content {display:block;margin:15px 0 35px;padding:0 15px;box-sizing:border-box;}
	.img_tile__127805__ .btn_more {height:50px;line-height:50px;font-size:16px;}

	.text_sml__127805__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__127805__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__127805__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__127805__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__127805__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__127805__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__127805__ .item,
	.col_t_2__127805__ .item2n,
	.col_t_3__127805__ .item3n,
	.col_t_4__127805__ .item4n,
	.col_t_5__127805__ .item5n,
	.col_t_6__127805__ .item6n {clear:none}

	.col_pc_1__127805__ .item {width:100%}
	.col_pc_2__127805__ .item {width:50%}
	.col_pc_3__127805__ .item {width:33.3333%}
	.col_pc_4__127805__ .item {width:25%}
	.col_pc_5__127805__ .item {width:20%}
	.col_pc_6__127805__ .item {width:16.6666%}
	.col_pc_1__127805__ .item,
	.col_pc_2__127805__ .item2n,
	.col_pc_3__127805__ .item3n,
	.col_pc_4__127805__ .item4n,
	.col_pc_5__127805__ .item5n,
	.col_pc_6__127805__ .item6n {clear:both}
}

